Le support de Firefox s'est terminé pour OS X 10.6, 10.7 et 10.8

Cet article concerne seulement les utilisateurs de Mac.

À partir de la version 49 Firefox nécessite Mac OS X 10.9 (Mavericks) ou plus récent. Si vous utilisez une version plus ancienne de Mac OS X, vous disposez de différentes options pour pouvoir continuer à utiliser une version sécurisée de Firefox.

Parcourez cette page d'assistance d'Apple pour savoir quelle est votre version de Mac OS.

Option n°1 : mettre à niveau vers une version de Mac OS prise en charge par Apple

Pour pouvoir continuer à naviguer de façon sécurisée, nous vous recommandons de mettre à niveau vers une version de Mac OS prise en charge par Apple. Consultez cette page d'assistance d'Apple pour en savoir plus sur la mise à niveau.

Firefox continuera de fonctionner avec des versions d'OS X non prises en charge, mais utiliser Firefox avec une version prise en charge vous procurera une meilleure navigation, mieux sécurisée.

Option n°2 : télécharger Firefox Extended Support Release (long support) - version 45

Firefox ESR, dont le support est étendu sur une plus longue durée, continuera à recevoir des mises à jour pour Mac OS 10.6, 10.7 et 10.8 mais ne recevra plus de mises à jour après la version 45. Firefox ESR version 52, prévue pour mars 2017, ne sera plus prise en charge. Pour en savoir plus, voyez la page de Firefox ESR (en anglais).

Note : certaines fonctionnalités de Firefox pourraient être absentes dans la version ESR.

Cet article vous a-t-il été utile ? Veuillez patienter…

Ces formidables personnes ont aidé à écrire cet article : Goofy, Banban, 0mnipotente, Cécile. Vous pouvez également aider - découvrez comment.